-startup
plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_1.1.100.v20110505
-consoleLog
-console
-data
serverworkspace
-nosplash
-vmargs
-Dorg.eclipse.equinox.http.jetty.http.port=8080
-Dorg.eclipse.equinox.http.jetty.autostart=false
-Xms40m
-Xmx384m
